.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893366;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.071386,0.000000,0.000000,0.071386,0,0);-ms-transform:matrix(0.071386,0.000000,0.000000,0.071386,0,0);-webkit-transform:matrix(0.071386,0.000000,0.000000,0.071386,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.104000px;}
.ls3{letter-spacing:-0.672000px;}
.ls5{letter-spacing:-0.460000px;}
.ls4{letter-spacing:-0.441600px;}
.ls7{letter-spacing:-0.195840px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.552000px;}
.ls1{letter-spacing:9.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.027600px;}
.ws2{word-spacing:7.795200px;}
.ws1{word-spacing:8.307600px;}
.ws3{word-spacing:8.316000px;}
._9{margin-left:-2352.706560px;}
._6{margin-left:-9.600000px;}
._4{margin-left:-7.680000px;}
._5{margin-left:-5.760000px;}
._2{margin-left:-2.582000px;}
._0{margin-left:-1.472000px;}
._1{width:1.472000px;}
._3{width:2.880000px;}
._7{width:4.048000px;}
._8{width:1237.575536px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.480000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:76.800000px;}
.fs7{font-size:80.640000px;}
.fs2{font-size:84.000000px;}
.fs0{font-size:92.000000px;}
.fs5{font-size:96.000000px;}
.fs4{font-size:104.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.142772px;}
.y82{bottom:36.134030px;}
.y89{bottom:39.799104px;}
.y45{bottom:45.551830px;}
.y81{bottom:50.982498px;}
.y44{bottom:52.975735px;}
.y80{bottom:58.406403px;}
.y7f{bottom:65.830308px;}
.y43{bottom:67.824231px;}
.y7e{bottom:73.254214px;}
.y42{bottom:75.248136px;}
.y41{bottom:82.672042px;}
.y7d{bottom:88.102681px;}
.y7c{bottom:95.526587px;}
.y40{bottom:97.520538px;}
.y7b{bottom:110.375054px;}
.y3f{bottom:112.369034px;}
.y3e{bottom:119.792939px;}
.y7a{bottom:125.223522px;}
.y3d{bottom:127.216845px;}
.y79{bottom:132.647427px;}
.y3c{bottom:134.640750px;}
.y78{bottom:147.495895px;}
.y3b{bottom:149.489246px;}
.y8d{bottom:154.735339px;}
.y77{bottom:154.919800px;}
.y8e{bottom:155.192410px;}
.y3a{bottom:156.913151px;}
.y39{bottom:164.337057px;}
.y76{bottom:169.768268px;}
.y38{bottom:171.760962px;}
.y75{bottom:177.192173px;}
.y74{bottom:184.616078px;}
.y37{bottom:186.609458px;}
.y73{bottom:192.039984px;}
.y36{bottom:194.033364px;}
.y84{bottom:198.096421px;}
.y72{bottom:199.463889px;}
.y35{bottom:201.457269px;}
.y71{bottom:214.312357px;}
.y34{bottom:216.305765px;}
.y70{bottom:221.736262px;}
.y33{bottom:223.729670px;}
.y6f{bottom:229.160167px;}
.y32{bottom:231.153576px;}
.y6e{bottom:236.584073px;}
.y31{bottom:238.577481px;}
.y6d{bottom:244.007978px;}
.y30{bottom:246.001386px;}
.y8f{bottom:246.700401px;}
.y6c{bottom:251.431883px;}
.y2f{bottom:260.849883px;}
.y6b{bottom:266.280351px;}
.y2e{bottom:268.273788px;}
.y90{bottom:270.055095px;}
.y6a{bottom:273.704256px;}
.y2d{bottom:283.122284px;}
.y69{bottom:288.552724px;}
.y2c{bottom:290.546189px;}
.y83{bottom:300.610459px;}
.y68{bottom:303.401191px;}
.y2b{bottom:305.394685px;}
.y67{bottom:310.825097px;}
.y2a{bottom:312.818591px;}
.y66{bottom:318.249002px;}
.y29{bottom:320.242496px;}
.y28{bottom:327.666402px;}
.y65{bottom:330.812635px;}
.y64{bottom:338.236541px;}
.y27{bottom:342.514898px;}
.y87{bottom:342.918209px;}
.y88{bottom:343.574456px;}
.y63{bottom:347.488154px;}
.y26{bottom:349.938803px;}
.y25{bottom:364.787299px;}
.y24{bottom:372.211204px;}
.y62{bottom:373.075374px;}
.y93{bottom:378.157307px;}
.y23{bottom:387.059700px;}
.y61{bottom:387.923841px;}
.y22{bottom:394.483606px;}
.y60{bottom:395.347746px;}
.y5f{bottom:402.771652px;}
.y21{bottom:409.332102px;}
.y5e{bottom:410.195557px;}
.y20{bottom:416.756007px;}
.y1f{bottom:424.179913px;}
.y5d{bottom:425.044025px;}
.y8a{bottom:425.661838px;}
.y1e{bottom:431.603818px;}
.y8c{bottom:432.402193px;}
.y5c{bottom:432.467930px;}
.y1d{bottom:439.027723px;}
.y8b{bottom:444.901986px;}
.y1c{bottom:446.451629px;}
.y5b{bottom:447.316398px;}
.y1b{bottom:461.300125px;}
.y5a{bottom:462.164865px;}
.y1a{bottom:468.724030px;}
.y59{bottom:469.588770px;}
.y19{bottom:476.147936px;}
.y58{bottom:484.437238px;}
.y18{bottom:490.996432px;}
.y57{bottom:491.861143px;}
.y17{bottom:498.420337px;}
.y16{bottom:505.844242px;}
.y56{bottom:506.709611px;}
.y15{bottom:513.268148px;}
.y55{bottom:514.133516px;}
.y54{bottom:521.557422px;}
.y14{bottom:528.116644px;}
.y86{bottom:528.250630px;}
.y53{bottom:528.981327px;}
.y13{bottom:535.540549px;}
.y91{bottom:536.224084px;}
.y52{bottom:536.405232px;}
.y85{bottom:547.017588px;}
.y12{bottom:550.389045px;}
.y51{bottom:551.253700px;}
.y11{bottom:557.812951px;}
.y50{bottom:558.677605px;}
.y10{bottom:565.236856px;}
.y4f{bottom:566.101511px;}
.y4e{bottom:573.525416px;}
.y92{bottom:575.670768px;}
.yf{bottom:579.057395px;}
.y4d{bottom:580.949321px;}
.ye{bottom:586.196214px;}
.y4c{bottom:588.373227px;}
.yd{bottom:595.162254px;}
.y4b{bottom:603.221694px;}
.yc{bottom:609.782144px;}
.y4a{bottom:610.645600px;}
.y49{bottom:618.069505px;}
.yb{bottom:619.033729px;}
.y48{bottom:628.634647px;}
.y47{bottom:636.058552px;}
.ya{bottom:640.870533px;}
.y46{bottom:645.310137px;}
.y9{bottom:647.438151px;}
.y8{bottom:651.150103px;}
.y7{bottom:654.862056px;}
.y6{bottom:660.001841px;}
.y2{bottom:667.610864px;}
.y5{bottom:671.812924px;}
.y1{bottom:675.606085px;}
.y4{bottom:679.122812px;}
.y3{bottom:689.965531px;}
.hb{height:18.041760px;}
.h6{height:42.240000px;}
.hd{height:55.180800px;}
.he{height:64.358400px;}
.hc{height:67.576320px;}
.h5{height:70.392000px;}
.h4{height:71.232000px;}
.h2{height:77.096000px;}
.ha{height:77.472000px;}
.h8{height:80.448000px;}
.h9{height:81.408000px;}
.h7{height:88.192000px;}
.h3{height:159.360000px;}
.h1{height:729.992234px;}
.h0{height:730.135006px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:31.957601px;}
.xd{left:37.959389px;}
.x1{left:52.451220px;}
.x2{left:54.070252px;}
.x13{left:97.465517px;}
.x17{left:106.930684px;}
.xb{left:109.593436px;}
.x10{left:146.107290px;}
.xc{left:159.989233px;}
.xe{left:164.121291px;}
.x12{left:169.422506px;}
.x11{left:193.161405px;}
.x7{left:253.347710px;}
.x6{left:257.632234px;}
.x5{left:265.912771px;}
.x9{left:498.758992px;}
.x8{left:501.899572px;}
.x3{left:510.530784px;}
.x4{left:512.149788px;}
.x16{left:742.032666px;}
.xa{left:892.186572px;}
.x14{left:894.039835px;}
.x15{left:895.203740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-5.155079pt;}
.ls3{letter-spacing:-3.137874pt;}
.ls5{letter-spacing:-2.147950pt;}
.ls4{letter-spacing:-2.062032pt;}
.ls7{letter-spacing:-0.914466pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:2.577540pt;}
.ls1{letter-spacing:44.826778pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.128877pt;}
.ws2{word-spacing:36.399344pt;}
.ws1{word-spacing:38.791973pt;}
.ws3{word-spacing:38.831197pt;}
._9{margin-left:-10985.859920pt;}
._6{margin-left:-44.826778pt;}
._4{margin-left:-35.861423pt;}
._5{margin-left:-26.896067pt;}
._2{margin-left:-12.056536pt;}
._0{margin-left:-6.873439pt;}
._1{width:6.873439pt;}
._3{width:13.448033pt;}
._7{width:18.901958pt;}
._8{width:5778.804595pt;}
.fs6{font-size:114.308285pt;}
.fs3{font-size:224.133891pt;}
.fs8{font-size:358.614226pt;}
.fs7{font-size:376.544937pt;}
.fs2{font-size:392.234310pt;}
.fs0{font-size:429.589958pt;}
.fs5{font-size:448.267782pt;}
.fs4{font-size:485.623431pt;}
.fs1{font-size:896.535565pt;}
.y0{bottom:0.666667pt;}
.y82{bottom:168.726267pt;}
.y89{bottom:185.840165pt;}
.y45{bottom:212.702267pt;}
.y81{bottom:238.060533pt;}
.y44{bottom:247.367867pt;}
.y80{bottom:272.726133pt;}
.y7f{bottom:307.391733pt;}
.y43{bottom:316.702267pt;}
.y7e{bottom:342.057333pt;}
.y42{bottom:351.367867pt;}
.y41{bottom:386.033467pt;}
.y7d{bottom:411.391600pt;}
.y7c{bottom:446.057200pt;}
.y40{bottom:455.367867pt;}
.y7b{bottom:515.391467pt;}
.y3f{bottom:524.702267pt;}
.y3e{bottom:559.367867pt;}
.y7a{bottom:584.725733pt;}
.y3d{bottom:594.033467pt;}
.y79{bottom:619.391333pt;}
.y3c{bottom:628.699067pt;}
.y78{bottom:688.725600pt;}
.y3b{bottom:698.033467pt;}
.y8d{bottom:722.529867pt;}
.y77{bottom:723.391200pt;}
.y8e{bottom:724.664139pt;}
.y3a{bottom:732.699067pt;}
.y39{bottom:767.364667pt;}
.y76{bottom:792.725467pt;}
.y38{bottom:802.030267pt;}
.y75{bottom:827.391067pt;}
.y74{bottom:862.056667pt;}
.y37{bottom:871.364667pt;}
.y73{bottom:896.722267pt;}
.y36{bottom:906.030267pt;}
.y84{bottom:925.002533pt;}
.y72{bottom:931.387867pt;}
.y35{bottom:940.695867pt;}
.y71{bottom:1000.722133pt;}
.y34{bottom:1010.030267pt;}
.y70{bottom:1035.387733pt;}
.y33{bottom:1044.695867pt;}
.y6f{bottom:1070.053333pt;}
.y32{bottom:1079.361467pt;}
.y6e{bottom:1104.718933pt;}
.y31{bottom:1114.027067pt;}
.y6d{bottom:1139.384533pt;}
.y30{bottom:1148.692667pt;}
.y8f{bottom:1151.956683pt;}
.y6c{bottom:1174.050133pt;}
.y2f{bottom:1218.027067pt;}
.y6b{bottom:1243.384400pt;}
.y2e{bottom:1252.692667pt;}
.y90{bottom:1261.010400pt;}
.y6a{bottom:1278.050000pt;}
.y2d{bottom:1322.027067pt;}
.y69{bottom:1347.384267pt;}
.y2c{bottom:1356.692667pt;}
.y83{bottom:1403.687333pt;}
.y68{bottom:1416.718533pt;}
.y2b{bottom:1426.027067pt;}
.y67{bottom:1451.384133pt;}
.y2a{bottom:1460.692667pt;}
.y66{bottom:1486.049733pt;}
.y29{bottom:1495.358267pt;}
.y28{bottom:1530.023867pt;}
.y65{bottom:1544.715067pt;}
.y64{bottom:1579.380667pt;}
.y27{bottom:1599.358267pt;}
.y87{bottom:1601.241509pt;}
.y88{bottom:1604.305829pt;}
.y63{bottom:1622.580667pt;}
.y26{bottom:1634.023867pt;}
.y25{bottom:1703.358267pt;}
.y24{bottom:1738.023867pt;}
.y62{bottom:1742.059067pt;}
.y93{bottom:1765.788933pt;}
.y23{bottom:1807.358267pt;}
.y61{bottom:1811.393333pt;}
.y22{bottom:1842.023867pt;}
.y60{bottom:1846.058933pt;}
.y5f{bottom:1880.724533pt;}
.y21{bottom:1911.358267pt;}
.y5e{bottom:1915.390133pt;}
.y20{bottom:1946.023867pt;}
.y1f{bottom:1980.689467pt;}
.y5d{bottom:1984.724400pt;}
.y8a{bottom:1987.609253pt;}
.y1e{bottom:2015.355067pt;}
.y8c{bottom:2019.083045pt;}
.y5c{bottom:2019.390000pt;}
.y1d{bottom:2050.020667pt;}
.y8b{bottom:2077.450277pt;}
.y1c{bottom:2084.686267pt;}
.y5b{bottom:2088.724267pt;}
.y1b{bottom:2154.020667pt;}
.y5a{bottom:2158.058533pt;}
.y1a{bottom:2188.686267pt;}
.y59{bottom:2192.724133pt;}
.y19{bottom:2223.351867pt;}
.y58{bottom:2262.058400pt;}
.y18{bottom:2292.686267pt;}
.y57{bottom:2296.724000pt;}
.y17{bottom:2327.351867pt;}
.y16{bottom:2362.017467pt;}
.y56{bottom:2366.058267pt;}
.y15{bottom:2396.683067pt;}
.y55{bottom:2400.723867pt;}
.y54{bottom:2435.389467pt;}
.y14{bottom:2466.017467pt;}
.y86{bottom:2466.643109pt;}
.y53{bottom:2470.055067pt;}
.y13{bottom:2500.683067pt;}
.y91{bottom:2503.874800pt;}
.y52{bottom:2504.720667pt;}
.y85{bottom:2554.274597pt;}
.y12{bottom:2570.017467pt;}
.y51{bottom:2574.054933pt;}
.y11{bottom:2604.683067pt;}
.y50{bottom:2608.720533pt;}
.y10{bottom:2639.348667pt;}
.y4f{bottom:2643.386133pt;}
.y4e{bottom:2678.051733pt;}
.y92{bottom:2688.069360pt;}
.yf{bottom:2703.883067pt;}
.y4d{bottom:2712.717333pt;}
.ye{bottom:2737.217467pt;}
.y4c{bottom:2747.382933pt;}
.yd{bottom:2779.084000pt;}
.y4b{bottom:2816.717200pt;}
.yc{bottom:2847.350933pt;}
.y4a{bottom:2851.382800pt;}
.y49{bottom:2886.048400pt;}
.yb{bottom:2890.550800pt;}
.y48{bottom:2935.381867pt;}
.y47{bottom:2970.047467pt;}
.ya{bottom:2992.516800pt;}
.y46{bottom:3013.247333pt;}
.y9{bottom:3023.184000pt;}
.y8{bottom:3040.516800pt;}
.y7{bottom:3057.849600pt;}
.y6{bottom:3081.849600pt;}
.y2{bottom:3117.379600pt;}
.y5{bottom:3137.000933pt;}
.y1{bottom:3154.712933pt;}
.y4{bottom:3171.134133pt;}
.y3{bottom:3221.763733pt;}
.hb{height:84.245206pt;}
.h6{height:197.237824pt;}
.hd{height:257.664321pt;}
.he{height:300.518721pt;}
.hc{height:315.544657pt;}
.h5{height:328.692351pt;}
.h4{height:332.614695pt;}
.h2{height:359.996385pt;}
.ha{height:361.752100pt;}
.h8{height:375.648402pt;}
.h9{height:380.131079pt;}
.h7{height:411.808669pt;}
.h3{height:744.124519pt;}
.h1{height:3408.666667pt;}
.h0{height:3409.333333pt;}
.w0{width:4464.000000pt;}
.x0{left:0.000000pt;}
.xf{left:149.224613pt;}
.xd{left:177.249701pt;}
.x1{left:244.918667pt;}
.x2{left:252.478667pt;}
.x13{left:455.110949pt;}
.x17{left:499.308133pt;}
.xb{left:511.741733pt;}
.x10{left:682.241573pt;}
.xc{left:747.062693pt;}
.xe{left:766.357157pt;}
.x12{left:791.110949pt;}
.x11{left:901.958693pt;}
.x7{left:1182.996000pt;}
.x6{left:1203.002400pt;}
.x5{left:1241.668000pt;}
.x9{left:2328.933200pt;}
.x8{left:2343.598000pt;}
.x3{left:2383.901067pt;}
.x4{left:2391.460933pt;}
.x16{left:3464.888933pt;}
.xa{left:4166.026000pt;}
.x14{left:4174.679733pt;}
.x15{left:4180.114533pt;}
}
